RuneAudio 0.3-beta for Raspberry Pi

Raspberry Pi related support

Re: RuneAudio 0.3-beta for Raspberry Pi

Postby janui » 12 Feb 2018, 17:37

User avatar
janui
 
Posts: 682
Joined: 20 Dec 2014, 12:55
Location: Ollanda

Re: RuneAudio 0.3-beta for Raspberry Pi

Postby R101 » 13 Feb 2018, 10:41

If you are running one of the Ubuntu variants, the easiest way is to use the "restore disk image" option in the gnome-disks utility.
(Pi 3B, RuneAudio+R e4, JLS I2S over USB)
R101
 
Posts: 292
Joined: 29 Apr 2016, 16:16

Re: RuneAudio 0.3-beta for Raspberry Pi

Postby hondagx35 » 13 Feb 2018, 11:53

User avatar
hondagx35
 
Posts: 3039
Joined: 11 Sep 2014, 22:06
Location: Germany

Re: RuneAudio 0.3-beta for Raspberry Pi

Postby spilltone » 21 Sep 2018, 16:05

Hello,
I don't have the issues above. My setup works well with webradios, on a B rev2 with Hifiberry Digi.
spilltone
 
Posts: 1
Joined: 21 Sep 2018, 16:00

Re: RuneAudio 0.3-beta for Raspberry Pi and OpenVPN

Postby iruka » 12 May 2020, 13:24

I would like to use OpenVPN to be able to use webradio.

if I try to install with packman I get a error message>
resolving dependencies...
looking for conflicting packages...
:: systemd-libs and libsystemd are in conflict. Remove libsystemd? [y/N] n
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: systemd-libs and libsystemd are in conflict
[root@runeaudio ~]# systemd-libs and libsystemd are in conflict. Remove libsystemd? pacman --sync --refresh
-bash: systemd-libs: command not found

I guess I need some older version? Any one have any information?

Regards,
iruka
 
Posts: 6
Joined: 12 May 2020, 07:18

support RuneAudio Donate with PayPal

Previous

Return to Raspberry Pi

Who is online

Users browsing this forum: No registered users and 8 guests